[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Style

Style of List Box - normal, owner-draw fixed, or owner-draw variable

## Declaration

Source position: stdctrls.pp line 614

`public property TCustomListBox.Style: TListBoxStyle read FStyle write SetStyle default lbStandard;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.